.main-home {padding:0;}

.home-wrapper {height:100vh;flex-direction:column;flex-wrap:nowrap !important;}

.home-video {flex:auto;position:relative;}
.home-video-video { position: relative; overflow: hidden;display:flex;height:100%;}
.home-video-video video { opacity:0.33;position: absolute; top: 50%; left: 50%; width: auto; min-width: 100%; height: auto; min-height: 100%; transform: translateX(-50%) translateY(-50%); z-index: -1;display:flex;}
.home-video-text {position: absolute;top:0;left:0;width:100%;height:100%;z-index:1;display:flex;justify-content:center;align-items:center;}

.home-video-text-grid {flex-wrap:nowrap !important;flex-direction:column;width:100%;}

.home-video-bottom {position:absolute;height:4rem;width:100%;bottom:0;left:0;background:url(g/luk1.png);background-repeat:no-repeat;background-size:100% 100%;}

.home-section-darker { background:rgba(0,0,0,0.2); }

.home-section-header {text-transform:uppercase;font-size:1rem;text-align:center;margin-bottom:1.5rem;margin-top:0;}
.home-section-header-underline-white {border-bottom:1px solid rgba(255,255,255,0.33);padding-bottom:0.2rem;}
.home-section-header-underline-black {border-bottom:1px solid rgba(0,0,0,0.33);padding-bottom:0.2rem;}

.home-code {font-weight:300;padding-top:2rem;padding-bottom:2rem;color:white;/*text-shadow: 5px 5px 10px #000000, 1px 1px 10px #000000, 1px 1px 10px #000000;background:url(g/bg-news.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;*/}
/* .home-code::after {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(102,38,59,0) 0%,rgba(102,38,59,1) 100%);} */
.home-code-header {margin-bottom:1rem;}
.home-code-quote {font-size:3rem;font-style:italic;text-align:center;margin:0;}

.home-current-wrapper {background:url('g/bg-news.jpg');background-repeat:no-repeat;background-position:bottom center;background-size:cover;background-color:#66263b;}


.home-news {/*background:url('g/bg-news.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;background-color:#66263b;*/}
/* .home-news::before {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(102,38,59,1) 0% , rgba(102,38,59,0) 100%);} */
/*.home-news::after {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);}*/

.home-news-grid {margin-top:0;margin-bottom:0;height:100%;}
.home-news-item {width:33.33%;}
.home-news-item-date {display:block;text-align:right;margin-bottom:0.66rem;color:black;}
.home-news-item-wrap {padding:1rem;background-color:white;height:100%;}
.home-news-facebook-wrap {height:100%;padding-bottom:2rem;}
.home-news-facebook-widget {width:100%;height:100%;border:none;overflow:hidden;}

.home-news-item-1 {width:50%;}
.home-news-item-2 {width:25%;}
.home-news-item-3 {width:25%;}
.home-news-item-4 {width:22.5%;}
.home-news-item-5 {width:22.5%;}
.home-news-item-6 {width:22.5%;}
.home-news-item-7 {width:16.25%;}
.home-news-item-8 {width:16.25%}
.home-news-item-more {background-color:#990033;display:flex;justify-content:center;align-items:center;text-align:center;}
.home-news-item-fb {background-color:#3b5999;display:flex;justify-content:center;align-items:center;text-align:center;}

.home-news-item-header {margin-top:0;}
.home-news-item-header-1 {font-size:2rem;}
.home-news-item-header-2 {font-size:1.66rem;}
.home-news-item-header-3 {font-size:1.66rem;}
.home-news-item-header-4 {font-size:1.2rem;}
.home-news-item-header-5 {font-size:1.2rem;}
.home-news-item-header-6 {font-size:1.2rem;}
.home-news-item-header-7 {font-size:1.2rem;}

    @media only screen and (max-width: 1300px) { 
    
        .home-news-item-1 {width:60%;}
        .home-news-item-2 {width:40%;}
        .home-news-item-3, .home-news-item-4, .home-news-item-5, .home-news-item-6 { width:25%; }  
        
        .home-news-item-header-3 {font-size:1.2rem;}
        
        .home-news-item-7, .home-news-item-8 {width:50%;}
        
    }
    
    @media only screen and (max-width: 900px) { 
        
        .home-news-item-3, .home-news-item-4, .home-news-item-5, .home-news-item-6 {width:50%;}
        
    }
    
    @media only screen and (max-width: 700px) { 
        
        .home-news-item-1, .home-news-item-2 {width:100%;}
        
    }

.home-news-2 {padding-top:2.5rem;padding-bottom:3rem;}
.home-news-2-proper {width:66.66%;}
.home-news-2-standing {width:33.33%;}
.home-news-2-proper-wrapper {padding:1rem 2rem;background-color:white;}
.home-news-2-standing-item {width:50%;}
.home-news-2-standing-wrapper {height:100%;}
.home-news-2-standing-grid {height:100%;margin-top:0;margin-bottom:0;}
.home-standing-slider-item-link {display:flex;align-items:center;}
.home-standing-slider-item-image {width:100px;height:100px !important;margin-right:1rem;opacity:0.33;filter: grayscale(100%);}
.home-standing-slider-item-link:hover .home-standing-slider-item-image {opacity:1;filter: grayscale(0%);}

.home-news-2-news {width:66.66%;}
.home-news-2-photo {width:33.33%;}
.home-news-2-list {margin:0;}
.home-news-2-photo-wrap {height:100%;background:url(g/szkola1.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;}

.home-news-2-success {font-size:0.85rem;color:white;padding:0.2rem 0.66rem;border-radius:0.2rem;background-color:orange;}
.home-news-2-sport {font-size:0.85rem;color:white;padding:0.2rem 0.66rem;border-radius:0.2rem;background-color:green;}

.home-news-2-item-meta-grid {justify-content:space-between;}
.home-news-2-item-date {opacity:0.66;}

/*
.home-news-2-news-list {column-count:2;}
.home-news-2-news-list li {white-space: nowrap;text-overflow:ellipsis;overflow: hidden;}
*/

.home-news-2-grid > .flex-item {padding-bottom:0 !important;}


.home-news-2-item {border-bottom: 1px solid rgba(255,255,255,0.1);padding-bottom:0.5rem;margin-bottom:0.5rem;}
.home-news-2-item:last-child {margin-bottom:0;}

.home-about-1 {/*background:url('g/bg-about.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;background-color:white;*/}
/*.home-about-1::before {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(255,255,255,1) 0% , rgba(255,255,255,0) 100%);} */
/* .home-about-1::after {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(255,255,255,0) 0% ,  rgba(255,255,255,1) 100%);} */

.home-pattern {opacity:0.2;background:url(g/pattern.png);background-size:contain;}

.home-standing {padding-top:2.5rem;padding-bottom:3rem;/*background:url('g/bg-news.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;background-color:#66263b;*/}
/* .home-standing::after {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(102,38,59,0) 0%,rgba(102,38,59,1) 100%);} */

.home-standing-slider {margin:0;margin-left:-1rem;margin-right:-1rem;}
.home-standing-slider-item {padding-left:1rem;padding-right:1rem;}
.home-standing-slider-item-text {}

    @media only screen and (max-width: 1650px) { 
    
        .home-standing-slider {margin:0;margin-left:0;margin-right:0;}
    
    }

.home-numbers-grid {justify-content:center;}
.home-numbers-item {width:20%;text-align:center;}
.home-numbers-number {font-size:3rem;display:block;text-align:center;}




.home-map {padding-top:2rem;background:url('g/bg-map.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;background-color:#66263b;}
/* .home-map::before {content:'';display:block;height:3rem;background: linear-gradient(to bottom, rgba(102,38,59,1) 0% , rgba(102,38,59,0) 100%);} */

.home-map-contact {width:50%;}
.home-map-google {width:50%;}
.home-map-google-iframe {width:100%;height:100%;}
.home-map-wrapper {background:rgba(0,0,0,0.66);padding:1rem 2rem;height:100%;}

.home-about-1 {}
.home-extra-menu-1 {margin-bottom:0;margin-top:0;}
.home-extra-menu-1-item {width:25%;font-size:1.2rem;}
.home-extra-menu-1-wrapper {padding-bottom:0.5rem;border-bottom: 1px solid rgba(255,255,255,0.33);}
.home-extra-menu-1 a {color:white;}
